## ruby-country-select 11.0.0

=== debian/changelog ===
ruby-country-select (11.0.0-2) unstable; urgency=medium

  * Use Expat instead of MIT in the copyright file.
  * Remove FIXME in debian/upstream/metadata.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 17:25:00 -0600

ruby-country-select (11.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128495).

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 20 Feb 2026 08:36:25 -0600
