=== debian/control ===
Source: ruby-country-select
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               pry,
               rake,
               ruby-actionview,
               ruby-countries (<< 9.0),
               ruby-countries (>> 6.0),
               ruby-rspec,
               ruby-simplecov
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-country-select.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-country-select
Homepage: https://github.com/countries/country_select
Testsuite: autopkgtest-pkg-ruby

Package: ruby-country-select
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Country Select Plugin
 Provides a simple helper to get an HTML select list of countries.
 The list of countries comes from the ISO 3166 standard.
